MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus CCWiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 12: Zeile 12:


#content h1 { font-size: 250%; }
#content h1 { font-size: 250%; }
#content h2 { font-size: 200%; font-weight:bold; }  
#content h2 { font-size: 200%;}  
#content h3 { font-size: 180%; font-weight:bold; }  
#content h3 { font-size: 180%; font-weight:bold; }  
#content h4 { font-size: 160%; font-weight:bold; }  
#content h4 { font-size: 160%; font-weight:bold; }  
#content h5 { font-size: 140%; font-style:italic; }  
#content h5 { font-size: 140%; font-style:italic; }  
#content h6 { font-size: 120%; font-style:italic; }
#content h6 { font-size: 120%; font-style:italic; }

Version vom 11. Januar 2021, 15:06 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Allow limiting of which header levels are shown in a TOC;  
<div class="toclimit-3">, for instance, will limit to
 showing ==headings== and ===headings=== but no further.
 */
 .toclimit-2 .toclevel-2,
 .toclimit-3 .toclevel-3,
 .toclimit-4 .toclevel-4,
 .toclimit-5 .toclevel-5,
 .toclimit-6 .toclevel-6,
 .toclimit-7 .toclevel-7 { display: none; }

#content h1 { font-size: 250%; }
#content h2 { font-size: 200%;} 
#content h3 { font-size: 180%; font-weight:bold; } 
#content h4 { font-size: 160%; font-weight:bold; } 
#content h5 { font-size: 140%; font-style:italic; } 
#content h6 { font-size: 120%; font-style:italic; }